QGIS Application - Bug report #20782
crash when quit Qgis
2018-12-11 10:28 PM - andreas hindyarto

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.2 Regression?:
Operating System: Windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28602

Description

When i closed/exit QGIS, QGIS crash with this below message:
Crash ID: a82e7e07e3c0e2dbce4f2adi5452fe54341e44a9

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinate Transform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::tr :
QObjectPrivate::deleteChildren :
QWidget:~QWidget :
CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira
QGIS code revision: 22034aa070
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2018-12-11 10:30 PM - Giovanni Manghi
- Duplicates Bug report #20697: QGIS 3.4.2 crashes on exit added

#2 - 2018-12-11 10:30 PM - Giovanni Manghi

2025-04-27

12




- Resolution set to duplicate

- Status changed from Open to Closed

#20697

#3 - 2018-12-12 08:45 AM - Jiirgen Fischer

- Duplicates deleted (Bug report #20697: QGIS 3.4.2 crashes on exit)

#4 - 2018-12-12 08:45 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-27 22



